<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.amosframework.boot</groupId>
        <artifactId>amos-boot-module-api</artifactId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>amos-boot-module-ccs-api</artifactId>
    <dependencies>
    <dependency>
        <groupId>org.typroject</groupId>
        <artifactId>tyboot-component-emq</artifactId>
        <version>1.1.20</version>
        <exclusions>
            <exclusion>
                <groupId>org.typroject</groupId>
                <artifactId>*</artifactId>
            </exclusion>
            <exclusion>
                <groupId>org.apache.logging.log4j</groupId>
                <artifactId>log4j-api</artifactId>
            </exclusion>
        </exclusions>
    </dependency>
    </dependencies>
</project>